Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lua-genders-1.27.3-3.2 RPM for ppc64le

From OpenSuSE Ports Tumbleweed for ppc64le

Name: lua-genders Distribution: openSUSE Tumbleweed
Version: 1.27.3 Vendor: openSUSE
Release: 3.2 Build date: Mon Aug 1 00:24:54 2022
Group: Development/Languages/Lua Build host: obs-power9-06
Size: 67576 Source RPM: genders-1.27.3-3.2.src.rpm
Packager: http://bugs.opensuse.org
Url: https://github.com/chaos/genders
Summary: Lua bindings for genders
Necessary files for using genders with lua.

Provides

Requires

License

GPL-2.0-or-later

Changelog

* Mon Jul 25 2022 Christian Goll <cgoll@suse.com>
  - remove the hard coded rpath explicitly
* Thu Dec 19 2019 Christian Goll <cgoll@suse.com>
  - moved python plugin to python3
* Fri Nov 29 2019 Ana Guerrero Lopez <aguerrero@suse.com>
  - Update to version 1.27.3:
    * Fix parsing corner case, newlines are not required at end
      of lines
    * Add make target for genders_query.tab.c to fix gentoo build issue.
    * javadoc fix && to & amp;& amp;
    * fix testsuite to operate where there isn't a default genders file
* Thu Jul 18 2019 Christian Goll <cgoll@suse.com>
  - updated to ver 1.26 (jsc#SLE-9949) which has faster parsing
    * updated Fix-Python-package-installation-use-root.patch
    * Removed Remove-all-remains-of-EXTENSION_DESTDIR.patch
    as not relevant any more
* Sat Dec 01 2018 eich@suse.com
  - Fix %%license.
* Fri Oct 19 2018 cgoll@suse.com
  - Added lua binding with lua_bindings.patch
    * package lua-genders cotains the bindings (FATE#326456).
* Tue Feb 20 2018 jjolly@suse.com
  - Added new package genders-base for the configuration file common
    to the libraries (bsc#1081479)
    * genders, libgenders, and libgendersplusplus now require
      geners-base
  - %install comments out sample configuration using sed
* Thu Feb 01 2018 eich@suse.com
  - Changed license to GPL-2.0+ as suggested by babelworx.
* Thu Feb 01 2018 jengelh@inai.de
  - There is already a macro for name, do not reinvent it.
  - Replace old $RPM_* shell vars.
  - %if blocks must surround %files because empty packages are
    not allowed.
* Wed Jan 31 2018 cgoll@suse.com
  - Put the libraries to external packages
    * added sample config files
    * rename compat file and updated its description

Files

/usr/lib64/lua
/usr/lib64/lua/5.4
/usr/lib64/lua/5.4/genders.so


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Sep 9 10:37:20 2022